Subject: Re: Roster Next Week - 28th Nov 2016
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 25 Nov 2016 16:30:28 +0000

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Friday, 25 November 2016 3:16 am
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Subir Chakma <[email-masked]<mailto:[email-masked]>>
Subject: Roster Next Week - 28th Nov 2016

Hi Maám,

Attached is the roster for the next week.

1. Adjusted requested week off for Junaid
2. Unable to adjust Sona's request for two weekly off's as first he is asking for continuous off's and do see bandwidth available on weekdays. Weekend I need him as Sat hashim would be in different shift and Sun I would be on Off. Sona was upset. I would request you to check this once please.
3. Given Rohan 2nd off as I had bandwidth on Sat.
4. I do not think we need Rahul to do 1pm-10pm shift as Hashim does Roomer. Also for IBD we can simply ask Ravi to cover from 4-1pm. Till 4pm we would have bandwidth to have 2 people online anytime. Please review.

Regards,
PritishNandi